{
  "id": 3096376,
  "name": "Michael P. Morrissey, appellant, v. C. Frank Taylor, appellee",
  "name_abbreviation": "Morrissey v. Taylor",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,110",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 496,
    "ocr_confidence": 0.499,
    "sha256": "68501bc7d0b8a0eb7b4db111bfd4547eb80f7651295a6af73d3ab48e12a2af7f",
    "simhash": "1:97611e9850058c5d",
    "word_count": 77
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael P. Morrissey, appellant, v. C. Frank Taylor, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "William Cullen Burns, for appellant. Frank Hall Stephens, for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nMichael P. Morrissey, appellant, v. C. Frank Taylor, appellee.\nGen. No. 28,110.\nSuit for damages. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. D. H. Wamsley, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nWilliam Cullen Burns, for appellant. Frank Hall Stephens, for appellee."
  },
  "file_name": "0621-01",
  "first_page_order": 649,
  "last_page_order": 649
}
